## ros-jazzy-microstrain-inertial-examples 4.3.0

=== debian/changelog ===
ros-jazzy-microstrain-inertial-examples (4.3.0-2bookworm) bookworm; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Tue, 14 May 2024 16:00:00 -0000

ros-jazzy-microstrain-inertial-examples (4.2.0-2bookworm) bookworm; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Wed, 03 Apr 2024 16:00:00 -0000

ros-jazzy-microstrain-inertial-examples (4.1.0-2bookworm) bookworm; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Mon, 01 Apr 2024 16:00:00 -0000

ros-jazzy-microstrain-inertial-examples (4.0.1-2bookworm) bookworm; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Mon, 11 Mar 2024 16:00:00 -0000

ros-jazzy-microstrain-inertial-examples (4.0.0-2bookworm) bookworm; urgency=high

  * ROS2 Standardize and update to work better with ROS standard tools (#295 <https://github.com/LORD-MicroStrain/microstrain_inertial/issues/295>)
  * Contributors: Rob

 -- Rob Fisher <rob.fisher@parker.com>  Thu, 25 Jan 2024 16:00:00 -0000

ros-jazzy-microstrain-inertial-examples (3.2.1-2bookworm) bookworm; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Thu, 25 Jan 2024 16:00:00 -0000

ros-jazzy-microstrain-inertial-examples (3.2.0-2bookworm) bookworm; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Wed, 20 Dec 2023 16:00:00 -0000

ros-jazzy-microstrain-inertial-examples (3.1.0-2bookworm) bookworm; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Mon, 24 Jul 2023 16:00:00 -0000

ros-jazzy-microstrain-inertial-examples (3.0.1-2bookworm) bookworm; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Thu, 09 Feb 2023 16:00:00 -0000

ros-jazzy-microstrain-inertial-examples (3.0.0-2bookworm) bookworm; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Tue, 10 Jan 2023 16:00:00 -0000

ros-jazzy-microstrain-inertial-examples (2.7.1-2bookworm) bookworm; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Tue, 08 Nov 2022 16:00:00 -0000

ros-jazzy-microstrain-inertial-examples (2.7.0-2bookworm) bookworm; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Thu, 22 Sep 2022 16:00:00 -0000

ros-jazzy-microstrain-inertial-examples (2.6.0-2bookworm) bookworm; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Tue, 24 May 2022 16:00:00 -0000

ros-jazzy-microstrain-inertial-examples (2.5.1-2bookworm) bookworm; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Mon, 14 Feb 2022 16:00:00 -0000

ros-jazzy-microstrain-inertial-examples (2.5.0-2bookworm) bookworm; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Wed, 26 Jan 2022 16:00:00 -0000

ros-jazzy-microstrain-inertial-examples (2.4.0-2bookworm) bookworm; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Tue, 04 Jan 2022 16:00:00 -0000

ros-jazzy-microstrain-inertial-examples (2.3.0-2bookworm) bookworm; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Tue, 21 Dec 2021 16:00:00 -0000

ros-jazzy-microstrain-inertial-examples (2.2.0-2bookworm) bookworm; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Thu, 02 Dec 2021 16:00:00 -0000

ros-jazzy-microstrain-inertial-examples (2.1.0-2bookworm) bookworm; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Thu, 11 Nov 2021 16:00:00 -0000

ros-jazzy-microstrain-inertial-examples (2.0.6-2bookworm) bookworm; urgency=high

  * Fixes CMake build errors experienced on the build farm
  * Contributors: Rob Fisher, robbiefish

 -- Rob Fisher <rob.fisher@parker.com>  Thu, 21 Oct 2021 16:00:00 -0000

ros-jazzy-microstrain-inertial-examples (2.0.5-2bookworm) bookworm; urgency=high

  * Updates maintainers and dependencies in preparation for ROS build farm
  * Renames packages to be more consistent with ROS naming conventions
  * Contributors: Rob Fisher, robbiefish

 -- Rob Fisher <rob.fisher@parker.com>  Wed, 20 Oct 2021 16:00:00 -0000

ros-jazzy-microstrain-inertial-examples (1.1.4-2bookworm) bookworm; urgency=high

  * Merge branch 'master' of https://github.com/LORD-MicroStrain/ROS-MSCL into develop
  * Properly installs examples to match instructions
  * Contributors: robbiefish

 -- Rob Fisher <rob.fisher@parker.com>  Thu, 29 Jul 2021 16:00:00 -0000

ros-jazzy-microstrain-inertial-examples (1.1.3-2bookworm) bookworm; urgency=high

  * Removed duplicate Filter LLH Pos entry in message format
    Preparing for release on Bloom
  * 
    
      * move driver package content to ros_mscl folder
      * add name argument to microstrain.launch file to specify the namespace (default: gx5)
      * update README.md
      * add basic subscriber example (C++)
    
  * Contributors: Nathan Miller, mgill

 -- Rob Fisher <rob.fisher@parker.com>  Tue, 20 Apr 2021 16:00:00 -0000

ros-jazzy-microstrain-inertial-examples (0.0.4-2bookworm) bookworm; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Sun, 06 Oct 2019 16:00:00 -0000

ros-jazzy-microstrain-inertial-examples (0.0.3-2bookworm) bookworm; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Sun, 04 Aug 2019 16:00:00 -0000

ros-jazzy-microstrain-inertial-examples (0.0.2-2bookworm) bookworm; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Mon, 27 May 2019 16:00:00 -0000
